This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1475468 - [abrt] gvfs-mtp: strlen(): gvfsd-mtp killed by signal 11
[abrt] gvfs-mtp: strlen(): gvfsd-mtp killed by signal 11
Status: NEW
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e87a0abb2e55dc5d95d80ae89f8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 14:19 EDT by gesserat
Modified: 2017-10-18 04:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.25 KB, text/plain)
2017-07-26 14:19 EDT, gesserat
no flags Details
File: cgroup (217 bytes, text/plain)
2017-07-26 14:19 EDT, gesserat
no flags Details
File: core_backtrace (18.75 KB, text/plain)
2017-07-26 14:19 EDT, gesserat
no flags Details
File: cpuinfo (1.12 KB, text/plain)
2017-07-26 14:19 EDT, gesserat
no flags Details
File: dso_list (3.02 KB, text/plain)
2017-07-26 14:19 EDT, gesserat
no flags Details
File: environ (1.41 KB, text/plain)
2017-07-26 14:19 EDT, gesserat
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-26 14:19 EDT, gesserat
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-26 14:19 EDT, gesserat
no flags Details
File: maps (15.88 KB, text/plain)
2017-07-26 14:19 EDT, gesserat
no flags Details
File: open_fds (992 bytes, text/plain)
2017-07-26 14:19 EDT, gesserat
no flags Details
File: proc_pid_status (1.25 KB, text/plain)
2017-07-26 14:19 EDT, gesserat
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-26 14:19 EDT, gesserat
no flags Details

  None (edit)
Description gesserat 2017-07-26 14:19:33 EDT
Description of problem:
Connecting and disconecting galaxy note 3 via usb 3.0

Version-Release number of selected component:
gvfs-mtp-1.32.1-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-mtp --spawner :1.18 /org/gtk/gvfs/exec_spaw/39
crash_function: strlen
executable:     /usr/libexec/gvfsd-mtp
journald_cursor: s=3fcd9126ec6141a48fd8987c93d19d09;i=c69e;b=cd1d9bbd12c64d52938d1699ec0ce0fa;m=126071b2f8;t=554ff427569bd;x=64fe46e330983283
kernel:         4.11.10-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 strlen at ../sysdeps/x86_64/strlen.S:106
 #1 ptp_unpack_PTPTIME at ptp-pack.c:646
 #2 ptp_object_want at ptp.c:6772
 #3 LIBMTP_Get_Filemetadata at libmtp.c:4351
 #4 LIBMTP_Get_Files_And_Folders at libmtp.c:4532
 #5 do_enumerate at gvfsbackendmtp.c:1388
 #6 g_vfs_job_run at gvfsjob.c:197
 #8 g_thread_proxy at gthread.c:784
Comment 1 gesserat 2017-07-26 14:19:39 EDT
Created attachment 1304961 [details]
File: backtrace
Comment 2 gesserat 2017-07-26 14:19:40 EDT
Created attachment 1304962 [details]
File: cgroup
Comment 3 gesserat 2017-07-26 14:19:42 EDT
Created attachment 1304963 [details]
File: core_backtrace
Comment 4 gesserat 2017-07-26 14:19:44 EDT
Created attachment 1304964 [details]
File: cpuinfo
Comment 5 gesserat 2017-07-26 14:19:46 EDT
Created attachment 1304965 [details]
File: dso_list
Comment 6 gesserat 2017-07-26 14:19:48 EDT
Created attachment 1304966 [details]
File: environ
Comment 7 gesserat 2017-07-26 14:19:49 EDT
Created attachment 1304967 [details]
File: exploitable
Comment 8 gesserat 2017-07-26 14:19:50 EDT
Created attachment 1304968 [details]
File: limits
Comment 9 gesserat 2017-07-26 14:19:52 EDT
Created attachment 1304969 [details]
File: maps
Comment 10 gesserat 2017-07-26 14:19:54 EDT
Created attachment 1304970 [details]
File: open_fds
Comment 11 gesserat 2017-07-26 14:19:55 EDT
Created attachment 1304971 [details]
File: proc_pid_status
Comment 12 gesserat 2017-07-26 14:19:57 EDT
Created attachment 1304972 [details]
File: var_log_messages

Note You need to log in before you can comment on or make changes to this bug.